[Forum] Debian : Software raid

From: Kasper Kamp Simonsen <kks@monsters.dk>
Date: Sat Mar 29 2003 - 13:13:44 CET

Hejsa...

Jeg er ved at sætte et par diske til at køre raid1, når jeg køre kommandoen
mkraid /dev/md0 får jeg følgende fejl.

cannot determine md version: 6.

Er det fordi jeg mangler en eller anden pakke eller...?

/Kasper
Received on Sat Mar 29 13:13:58 2003

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:04:46 CEST